Support » Plugin: IP2Location Country Blocker » Required I2P location DB unavailable + Can not delete the plugin

  • The plugin requires the I2PLocation DB to work. The DB requires an account in order to be downloaded. The account creation requires an email verification that could never sent any verification emails for some unknown reason.
    As the cherry on top of this (expletive) you can deactivate the plugin but you can not delete it. What?!!! …because the plugin is still active on the site.
    The whole thing looks very amateurish

    • This topic was modified 9 months, 2 weeks ago by awerh.
Viewing 1 replies (of 1 total)
  • Plugin Author ip2location

    (@ip2location)

    It might be a file permission issue.

    Please manually remove the wp-content/plugins/ip2location-country-blocker folder.

Viewing 1 replies (of 1 total)
  • The topic ‘Required I2P location DB unavailable + Can not delete the plugin’ is closed to new replies.